{
  "name": "matrix-middle-service-web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host",
    "build": "vue-tsc && vite build",
    "preview": "vite preview",
    "storybook": "storybook dev -p 7860",
    "build-storybook": "storybook build"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@quasar/extras": "^1.15.11",
    "axios": "^1.3.4",
    "moment": "^2.29.4",
    "pinia": "^2.0.30",
    "quasar": "^2.11.5",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@babel/core": "^7.21.0",
    "@quasar/vite-plugin": "^1.3.0",
    "@storybook/addon-actions": "^7.0.0-beta.54",
    "@storybook/addon-essentials": "^7.0.0-beta.54",
    "@storybook/addon-interactions": "^7.0.0-beta.54",
    "@storybook/addon-links": "^7.0.0-beta.54",
    "@storybook/addon-mdx-gfm": "^7.0.0-beta.54",
    "@storybook/builder-vite": "7.0.0-beta.54",
    "@storybook/testing-library": "^0.0.14-next.1",
    "@storybook/vue3": "^7.0.0-beta.54",
    "@storybook/vue3-vite": "^7.0.0-beta.54",
    "@vitejs/plugin-vue": "^4.0.0",
    "autoprefixer": "latest",
    "babel-loader": "^8.3.0",
    "postcss": "latest",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "sass": "1.32.0",
    "storybook": "^7.0.0-beta.54",
    "tailwindcss": "latest",
    "typescript": "^4.9.3",
    "vite": "^4.1.0",
    "vue-loader": "^16.8.3",
    "vue-tsc": "^1.0.24"
  },
  "packageManager": "yarn@3.4.1"
}
